package kz.konturai.parser.exception;

public class TargetingCampaignNotFoundException extends RuntimeException {
    public TargetingCampaignNotFoundException(String message) {
        super(message);
    }

    public TargetingCampaignNotFoundException(String message, Throwable cause) {
        super(message, cause);
    }
}
